.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(247,247,247,.85);
	z-index: 10000;
	overflow: hidden;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 100;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 6%;
}

.cbp-af-header .logo,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header .logo,
.cbp-af-header nav a {
	line-height: 130px;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	color: #A2A2A2;
	font-weight: 700;
	margin: 0 0 0 20px;
	font-size: 1.4em;
}

.cbp-af-header nav a:hover {
	color: #333;
}

div.logo {
    float: left;
	margin: 0;
	max-width: 360px;
	}

div.logo > img {
	max-width: 100%;
	vertical-align: middle;}


/* Transitions and class for reduced height */
.cbp-af-header .logo,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 90px;
	background: rgb(247,247,247);
}

.cbp-af-header.cbp-af-header-shrink .logo,
.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 90px;
}

.cbp-af-header.cbp-af-header-shrink .logo {
	max-width: 200px;
	}



/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header {position:static;}
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header .logo,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	.cbp-af-header .logo,
	.cbp-af-header nav a {
		line-height: 80px;
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.cbp-af-header.cbp-af-header-shrink .logo,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 45px;
	}

/*	.cbp-af-header.cbp-af-header-shrink .logo {
		font-size: 2em;
	}*/

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1em;
	}
	
	.logo {max-width:70%;}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
	
	.cbp-af-header {position:static;}
	.logo {width:60%;}
	
	
}
/* ===== == = === 20em (320px) === = == ===== */
@media screen and (max-width: 20em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
	
	.cbp-af-header .cbp-af-inner {
	padding: 0 3% 1em;
}
}
